body {
      margin: 0;
      font-family: Arial, sans-serif;
      background: #0b0b29;
      color: #fff;
    }

    .container {
      max-width: 1100px;
      margin: auto;
      padding: 20px;
    }

    h1, h2 {
      margin-bottom: 10px;
    }

    p {
      color: #ccc;
    }

    .btn {
      display: inline-block;
      padding: 12px 20px;
      margin-top: 15px;
      background: #6c2bd9;
      color: #fff;
      text-decoration: none;
      border-radius: 8px;
    }

    .btn.secondary {
      background: #118a35;
      border: 1px solid #fff;
      color: #fff;
    }

    .hero {
      text-align: center;
      padding: 80px 20px;
    }

    .features {
      display: grid;
      grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
      gap: 20px;
      margin-top: 40px;
    }

    .card {
      background: #18181c;
      padding: 20px;
      border-radius: 10px;
    }

    .steps {
      margin-top: 40px;
    }

    .step {
      margin-bottom: 15px;
    }

    .cta {
      text-align: center;
      padding: 60px 20px;
    }

    .prints-grid{
      display: grid;
      grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
      gap: 20px;
    }

    .prints img{  
      width:100%;
      border-radius: 10px;
    }

    footer {
      text-align: center;
      padding: 20px;
      font-size: 14px;
      color: #888;
    }

    /*============= Loading =========*/

#loadingScreen{
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,0.6);
  display: none;
  align-items: center;
  justify-content: center;
  z-index: 9999;
}

.loader-box{
  text-align: center;
  color: #fff;
}

.spinner{
  width: 45px;
  height: 45px;
  border: 4px solid #444;
  border-top: 4px solid #6c2bd9;
  border-radius: 50%;
  animation: spin 1s linear infinite;
  margin: auto;
  margin-bottom: 10px;
}

@keyframes spin{
  to{
    transform: rotate(360deg);
  }
}


/* ================= */